/* 
  Localized.strings
  RVKit

  Created by Justin on 4/10/19.
  Copyright © 2019 Renewed Vision. All rights reserved.
*/

//MARK: - Calendar
"RV_EVENT_NAME" = "Event Name";
"RV_DESCRIPTION" = "Description";
"RV_SCHEDULE" = "Schedule";
"RV_STARTS" = "starts:";
"RV_REPEAT" = "repeat:";
"RV_ENDS_ON" = "ends on";
"RV_ACTION" = "Action";
"RV_START_ACTION" = "Start Action";
"RV_OK" = "OK";
"RV_CANCEL" = "Cancel";
"RV_ALL_FUTURE_EVENTS" = "All Future Events";
"RV_ONLY_THIS_EVENT" = "Only This Event";
"RV_ALL_EVENTS" = "All Events";
"RV_CHANGING_REPEATING_EVENT" = "Changing repeating event.";
"RV_CHANGING_REPEATING_EVENT_INFO" = "This event is repeating. Do you want to change this event only, or this and all future events?";
"RV_CHANGING_REPEAT_TYPE" = "Changing event's repeat type.";
"RV_CHANGING_REPEAT_TYPE_INFO" = "This will change all future occurrences of the event. Are you sure you want to continue?";
"RV_CHANGING_REPEAT_END" = "Changing event's end date before this occurrence.";
"RV_CHANGING_REPEAT_END_INFO" = "This will delete your currently selected occurrence. Are you sure you want to continue?";
"TEST" = "Test";
"SUNDAY_LETTER" = "Sun";
"MONDAY_LETTER" = "Mon";
"TUESDAY_LETTER" = "Tue";
"WEDNESDAY_LETTER" = "Wed";
"THURSDAY_LETTER" = "Thu";
"FRIDAY_LETTER" = "Fri";
"SATURDAY_LETTER" = "Sat";
"DELETE_ALL" = "Delete All";
"DELETE" = "Delete";
"NEW_EVENT" = "New Event";
"GO_TO_CURRENT" = "Go To Current";
"HIDE_REOCCURRING_EVENTS" = "Hide Reoccurring Events";
"SHOW_REOCCURRING_EVENTS" = "Show Reoccurring Events";
"CALENDAR_ENABLED" = "Calendar Enabled";
"PAST" = "Past";
"CURRENT" = "Current";
"UPCOMING" = "Upcoming";
"NO_EVENTS" = "No Events";
"NO_PAST_EVENTS" = "No Past Events";
"NO_CURRENT_EVENTS" = "No Current Events";
"NO_UPCOMING_EVENTS" = "No Upcoming Events";
"RV_DELETING_EVENT" = "Deleting Event";
"RV_DELETING_EVENT_INFO" = "This event is repeating. Do you want to delete this occurrence only, or all occurrences?";
"RV_DELETING_EVENT_SUPPRESSION" = "Remember my choice";
"RV_ALL_OCCURRENCES" = "All Occurrences";
"RV_ONLY_THIS_OCCURRENCE" = "Only This Occurrence";
"UNDO_ENABLE_CALENDAR" = "Enable Calendar";
"UNDO_DISABLE_CALENDAR" = "Disable Calendar";
"UNDO_INSERT_EVENT" = "Insert Event";
"UNDO_INSERT_EVENTS" = "Insert Events";
"UNDO_REMOVE_EVENT" = "Remove Event";
"UNDO_REMOVE_EVENTS" = "Remove Events";
"UNDO_REPLACE_EVENT" = "Replace Event";
"UNDO_REPLACE_EVENTS" = "Replace Events";
"UNDO_REMOVE_ALL_EVENTS" = "Remove All Events";
"UNDO_NAME" = "Set Event Name";
"UNDO_DESCRIPTION" = "Set Event Description";
"UNDO_START_DATE" = "Set Event Date";
"UNDO_RECURRENCE_DAYS" = "Set Event Recurrence Days";
"UNDO_RECURRENCE_END_DATE" = "Set Event Recurrence End Date";
"UNDO_ACTION" = "Set Event Action";

"PLACEHOLDER_TEXT" = "Text";


//MARK: - Canvas
"RV_ENABLE" = "Enable";
"RV_UNIT_SCALING" = "Unit Scaling";
"RV_PIXELS" = "Pixels";
"RV_PIXELS_ABBREVIATION" = "px";
"UNDO_ADD_PATH" = "Add Path";
"UNDO_MOVE_ELEMENT" = "Move";
"UNDO_RESIZE_ELEMENT" = "Resize";
"UNDO_ROTATE_ELEMENT" = "Rotate";
"UNDO_MOVE_GUIDELINE" = "Move Guideline";
"UNDO_INSERT_GUIDELINE" = "Insert Guideline";
"UNDO_SET_NUMBER_OF_SIDES" = "Set Number Of Sides";
"UNDO_CREATE_ELEMENT" = "Create Shape";
"UNDO_REMOVE_ELEMENT" = "Remove Shape";

// MARK: - Graphics Data
"RVSHAPETYPE_LINE" = "Line";
"RVSHAPETYPE_SHAPE" = "Shape";
"RV_MEDIA_FILL_SCALE_ALIGNMENT_TOP_LEFT" = "Top Left";
"RV_MEDIA_FILL_SCALE_ALIGNMENT_TOP_CENTER" = "Top Center";
"RV_MEDIA_FILL_SCALE_ALIGNMENT_TOP_RIGHT" = "Top Right";
"RV_MEDIA_FILL_SCALE_ALIGNMENT_MIDDLE_LEFT" = "Middle Left";
"RV_MEDIA_FILL_SCALE_ALIGNMENT_MIDDLE_CENTER" = "Middle Center";
"RV_MEDIA_FILL_SCALE_ALIGNMENT_MIDDLE_RIGHT" = "Middle Right";
"RV_MEDIA_FILL_SCALE_ALIGNMENT_BOTTOM_LEFT" = "Bottom Left";
"RV_MEDIA_FILL_SCALE_ALIGNMENT_BOTTOM_CENTER" = "Bottom Center";
"RV_MEDIA_FILL_SCALE_ALIGNMENT_BOTTOM_RIGHT" = "Bottom Right";
"RV_MEDIA_FILL_TYPE_NONE" = "None";
"RV_MEDIA_FILL_TYPE_IMAGE" = "Image";
"RV_MEDIA_FILL_TYPE_VIDEO" = "Video";
"RV_MEDIA_FILL_TYPE_AUDIO" = "Audio";
"RV_MEDIA_FILL_TYPE_VIDEOINPUT" = "Video Input";
"RV_MEDIA_FILL_TYPE_WEB" = "Web";
"RV_STOP_ON_LAST_FRAME" = "Hold Last Frame";
"RV_BLACK_AT_END" = "Black after Last Frame"; // unused in Pro, needed in PVP
"RV_CLEAR_AT_END" = "Clear after Last Frame"; // unused in Pro, needed in PVP
"RV_FADE_TO_BLACK" = "Fade To Black"; // unused in Pro, needed in PVP
"RV_FADE_TO_CLEAR" = "Fade To Clear"; // unused in Pro, needed in PVP
"RV_LOOP_FOR_TIME" = "Loop For Time…"; // unused in Pro, needed in PVP
"RV_LOOP_FOR_COUNT" = "Loop For Play Count…";
"RV_AUDIO_CHANNEL" = "Audio Channel %@";
"UNDO_SET_URL" = "Set Media URL";
"UNDO_LOCK_ASPECT_RATIO" = "Lock Aspect Ratio";
"UNDO_UNLOCK_ASPECT_RATIO" = "Unlock Aspect Ratio";
"UNDO_SET_NAME" = "Set Name";
"UNDO_MOVE" = "Move";
"UNDO_RESIZE" = "Resize";
"UNDO_RESIZE_SOURCE_BOUNDS" = "Resize Source Bounds";
"UNDO_ROTATE" = "Rotate";
"UNDO_SOURCE_ROTATION" = "Source Rotation";
"UNDO_OPACITY" = "Set Opacity";
"UNDO_SET_LOCKED" = "Set Locked";
"UNDO_SET_FLIP_MODE" = "Set Flip Mode";
"RV_UNDO_SET_LINE_FILL_MASK_ENABLED" = "Enable Line Fill Mask";
"RV_UNDO_SET_LINE_FILL_MASK_HEIGHT" = "Set Line Fill Mask Height";
"RV_UNDO_SET_LINE_FILL_BASELINE_OFFSET" = "Set Line Fill Mask Baseline Offset";
"UNDO_ENABLE_FILL" = "Enable Fill";
"UNDO_DISABLE_FILL" = "Disable Fill";
"UNDO_CHANGE_FILL" = "Change Fill";
"UNDO_SET_FILL_COLOR" = "Set Fill Color";
"UNDO_SET_GRADIENT_COLOR" = "Set Gradient Color";
"UNDO_SET_GRADIENT_ANGLE" = "Set Gradient Angle";
"UNDO_SET_MEDIA_FILL" = "Set Media Fill";
"UNDO_CHANGE_MEDIA_SOURCE" = "Change Media Source";
"UNDO_CLOSE_PATH" = "Close Path";
"UNDO_TOGGLE_POINT" = "Toggle Point";
"UNDO_REMOVE_POINT" = "Remove Point";
"UNDO_CHANGE_SHAPE" = "Change Shape";
"UNDO_MOVE_SHAPE" = "Move Shape";
"UNDO_CHANGE_STROKE_ENABLED" = "Enable Stroke";
"UNDO_CHANGE_STROKE_TYPE" = "Change Stroke Type";
"UNDO_SET_STROKE_WIDTH" = "Set Stroke Width";
"UNDO_SET_STROKE_COLOR" = "Set Stroke Color";
"UNDO_SET_SHADOW_ENABLED" = "Enable Shadow";
"UNDO_SET_SHADOW_STYLE" = "Set Shadow Style";
"UNDO_SET_SHADOW_ANGLE" = "Set Shadow Angle";
"UNDO_SET_SHADOW_OFFSET" = "Set Shadow Offset";
"UNDO_SET_SHADOW_RADIUS" = "Set Shadow Blur";
"UNDO_SET_SHADOW_COLOR" = "Set Shadow Color";
"UNDO_SET_SHADOW_OPACITY" = "Set Shadow Opacity";
"UNDO_CHANGE_PLAY_RATE" = "Change Play Rate";
"UNDO_SET_IN_POINT" = "Set In Point";
"UNDO_SET_OUT_POINT" = "Set Out Point";
"UNDO_SET_START_RAMP_TIME" = "Set Start Ramp Time";
"UNDO_SET_END_RAMP_TIME" = "Set End Ramp Time";
"UNDO_SET_FADE_IN_POSITION" = "Set Fade In Time";
"UNDO_SET_FADE_IN_DURATION" = "Set Fade In Duration";
"UNDO_SET_SHOULD_FADE_IN" = "Set Should Fade In";
"UNDO_SET_SHOULD_NOT_FADE_IN" = "Set Should Not Fade In";
"UNDO_SET_FADE_OUT_DURATION" = "Set Fade Out Duration";
"UNDO_SET_SHOULD_FADE_OUT" = "Set Should Fade Out";
"UNDO_SET_SHOULD_NOT_FADE_OUT" = "Set Should Not Fade Out";
"UNDO_SET_RAMP_TIMES" = "Set Audio Ramp Times";
"UNDO_SET_AUDIO_FADE_IN" = "Set Audio Fade In";
"UNDO_SET_END_POINT" = "Set Audio End Points";
"UNDO_CHANGE_AUDIO_VOLUME" = "Change Audio Volume";
"UNDO_SET_PLAYBACK_BEHAVIOR" = "Set Playback Behavior";
"UNDO_SET_LOOP_TIME" = "Set Loop Time";
"UNDO_SET_TIMES_TO_LOOP" = "Set Times To Loop";
"UNDO_SET_SCALE_BEHAVIOR" = "Set Scale Behavior";
"UNDO_SET_SCALE_ALIGNMENT" = "Set Scale Alignment";
"UNDO_SET_FLIPPED_HORIZONTALLY" = "Set Flipped Horizontally";
"UNDO_SET_FLIPPED_VERTICALLY" = "Set Flipped Vertically";
"UNDO_SET_NATIVE_ROTATION" = "Set Native Rotation";
"UNDO_SET_CUSTOM_IMAGE_BOUNDS" = "Set Custom Image Bounds";
"UNDO_INVERT_ALPHA" = "Invert Image Alpha";
"RV_ENABLE_CROP" = "Crop";
"UNDO_INSERT_EFFECT" = "Insert Effect";
"UNDO_INSERT_EFFECTS" = "Insert Effects";
"UNDO_REMOVE_EFFECT" = "Remove Effect";
"UNDO_REMOVE_EFFECTS" = "Remove Effects";
"UNDO_REPLACE_EFFECT" = "Replace Effect";
"UNDO_REPLACE_EFFECTS" = "Replace Effects";
"UNDO_ENABLED_CROP" = "Enable Crop";
"RV_UNDO_SET_CROP_INSET" = "Set Crop Inset";
"UNDO_SET_VIDEO_DEVICE" = "Set Video Input Device";
"UNDO_SET_AUDIO_DEVICE" = "Set Audio Input Device";
"VIDEOINPUT_TYPE_GENERIC" = "Generic";
"VIDEOINPUT_TYPE_DIRECTSHOW" = "Direct";
"VIDEOINPUT_TYPE_BLACKMAGIC" = "BMD";
"VIDEOINPUT_TYPE_AJA" = "AJA";
"VIDEOINPUT_TYPE_AV" = "AV";
"VIDEOINPUT_TYPE_SYPHON" = "Syphon";
"VIDEOINPUT_TYPE_NDI" = "NDI";
"VIDEOINPUT_TYPE_BLUEFISH" = "Bluefish";
"UNDO_CHANGE_FIELD_TYPE" = "Change Field Type";
"UNDO_SET_THUMBNAIL" = "Set Thumbnail";
"UNDO_SET_END_BEHAVIOR" = "Set End Behavior";
"UNDO_ENABLE_SOFT_LOOP" = "Enable Soft Loop";
"UNDO_DISABLE_SOFT_LOOP" = "Disable Soft Loop";
"UNDO_SET_SOFT_LOOP_TIME" = "Set Soft Loop Time";
"RV_UNDO_SET_URL" = "Set url";
"UNDO_SET_MODE" = "Set Input Mode";
"UNDO_SET_DISPLAY_MODE_NAME" = "Set Display Mode Name";
"UNDO_RESIZE_DISPLAY_MODE" = "Resize Display Mode";
"RV_TEXT_ELEMENT_OVERFILLED" = "One or more of the text boxes on this slide is too small causing the content inside to be clipped. Resize the text box to see all of the content";
"UNDO_SET_AUDIO_CHANNEL_VOLUME" = "Set Audio Channel Volume";
"UNDO_SET_AUDIO_CHANNEL_MUTED" = "Set Audio Channel Muted";


// MARK: - Effects
"RV_TRANSITION_CATEGORY_ALL" = "All";
"RV_TRANSITION_CATEGORY_FAVORITE" = "Favorites";
"RV_TRANSITION_CATEGORY_RECENTS" = "Recents";
"RV_TRANSITION_USE_DEFAULT" = "Use Default Transition";
"RV_TRANSITION_FILTER_PLACEHOLDER" = "Filter";
"RV_TRANSITION_CLEAR_RECENTS" = "Clear";
"RV_TRANSITION_DEFAULT_DISSOLVE" = "Default (Dissolve)";
"RV_TRANSITION_DISSOLVE" = "Dissolve";
"RV_TRANSITION_POPOVER.DEFAULT_BUTTON.title" = "Default";
"RV_NONE" = "None";
"RV_REMOVE" = "Remove";
"RV_EFFECT_PRESET_CLEAR" = "Clear Effects";
"RV_EFFECT_PRESET_NEW_WINDOW_TITLE" = "New Effect Preset";
"UNLINK_PRESET" = "Unlink Preset";
"RV_PRESET_NONE_ASSIGNED" = "No Selection";
"RV_PRESET_SAVE" = "Save";
"RV_PRESET_SAVE_AS" = "Save As…";
"RV_PRESET_DELETE" = "Delete";
"RV_PRESET_NAME_COLLISION" = "There is already a preset with that name.";
"RV_EFFECT_DIRECTION_NONE" = "None Selected";
"RV_EFFECT_DIRECTION_TOPLEFT" = "From Top Left";
"RV_EFFECT_DIRECTION_TOP" = "From Top";
"RV_EFFECT_DIRECTION_TOPRIGHT" = "From Top Right";
"RV_EFFECT_DIRECTION_LEFT" = "From Left";
"RV_EFFECT_DIRECTION_CENTER" = "Center";
"RV_EFFECT_DIRECTION_RIGHT" = "From Right";
"RV_EFFECT_DIRECTION_BOTTOMLEFT" = "From Bottom Left";
"RV_EFFECT_DIRECTION_BOTTOM" = "From Bottom";
"RV_EFFECT_DIRECTION_BOTTOMRIGHT" = "From Bottom Right";
"UNDO_INSERT_EFFECT" = "Insert Effect";
"UNDO_INSERT_EFFECTS" = "Insert Effects";
"UNDO_REMOVE_EFFECT" = "Remove Effect";
"UNDO_REMOVE_EFFECTS" = "Remove Effects";
"UNDO_REPLACE_EFFECT" = "Replace Effect";
"UNDO_REPLACE_EFFECTS" = "Replace Effects";
"UNDO_CLEAR_EFFECTS" = "Clear Effects";
"UNDO_EFFECT_ENABLE" = "Set Effect Enabled";
"UNDO_EFFECT_DISABLE" = "Set Effect Disabled";
"RV_EFFECT_UNDO_COLOR" = "Set Color";
"RV_EFFECT_UNDO_DIRECTION" = "Set Direction";
"RV_EFFECT_UNDO_VALUE" = "Set Value";
"UNDO_FAVORITE_NAME" = "Set Favorite Name";
"UNDO_TRANSITION_ENABLE" = "Set Transition Enabled";
"UNDO_TRANSITION_DISABLE" = "Set Transition Disabled";
"UNDO_TRANSITION_FAVORITE" = "Create Transition Favorite";
"UNDO_REMOVE_TRANSITION_FAVORITE" = "Remove Transition Favorite";
"UNDO_OVERWRITE_TRANSITION_FAVORITE" = "Overwrite Transition Favorite";
"EMPTY_TRANSITION_RECENTS_MAIN" = "No Recent Transitions";
"EMPTY_TRANSITION_FAVORITES_MAIN" = "No Favorite Transitions";
"EMPTY_TRANSITION_ALL_MAIN" = "No Available Transitions";
"EMPTY_TRANSITION_CATEGORY_MAIN" = "No Available Transitions in %@";
"FILTER_TRANSITION_NO_RESULTS" = "No Results";
"EMPTY_TRANSITION_FAVORITES_SECONDARY" = "Click the star to favorite a transition";


// MARK: - Inspector
"RV_ACTION_NAME_LABEL" = "Action Name";
"RV_FILE_PATH_LABEL" = "File Path";
"RV_ACTION_THUMBNAIL_LABEL" = "Thumbnail";
"RV_SET_THUMBNAIL_LABEL" = "Set To Current Frame";
"RV_SCALE_BEHAVIOR_LABEL" = "Scale Behavior";
"RV_SCALE_ALIGNMENT_LABEL" = "Scale Alignment";
"RV_FLIP_HORIZONTALLY" = "Flip Horizontally";
"RV_FLIP_VERTICALLY" = "Flip Vertically";
"NATIVE_ROTATION" = "Native Rotation";
"RV_PLAY_RATE_LABEL" = "Play Rate";
"RV_PLAYBACK_BEHAVIOR_LABEL" = "Playback Behavior";
"RV_END_BEHAVIOR_LABEL" = "End Behavior";
"RV_DURATION_LABEL" = "Duration";
"RV_DELAY_TIME_LABEL" = "Delay Time";
"RV_SOFT_LOOP_LABEL" = "Soft Loop";
"RV_SOFT_LOOP_TOOL_TIP" = "Dissolves back to the start of a video instead of a hard cut";
"RV_CROP" = "Crop";
"RV_MUTE" = "Mute";
"RV_SOLO" = "Solo";
"RV_AUDIO_OUTPUTS" = "Outputs:";
"RV_VOLUME" = "Volume";
"RV_NORMALIZE" = "Normalize";
"RV_LIMIT_COMPRESS" = "Limit/Compress";
"RV_CHANNEL_ROUTING" = "Channel Routing…";
"RV_CHANNEL_MAP" = "Mapping…";
"RV_CHANNEL_AUTO_MAP" = "Auto";
"RV_CHANNEL_CLEAR_MAP" = "Clear";
"RV_AUDIO_FADE_IN" = "Fade In";
"RV_AUDIO_FADE_OUT" = "Fade Out";
"RV_AUDIO_TRANSITION_BEHAVIOR" = "Transition Behavior:";
"RV_AUDIO_NO_OUTPUTS" = "No Outputs Configured";
"RV_MEDIA_CHANNEL" = "Media Channel";
"RV_OUTPUT_CHANNEL" = "Output Channel";
"RV_MUTE_LETTER" = "M";
"RV_SOLO_LETTER" = "S";
"RV_NORMALIZE_LETTER" = "L";
"RV_NO_SELECTION" = "No Selection";
"RV_INSPECTOR_PROPERTY_TAB_NAME_INFO" = "Info";
"RV_INSPECTOR_PROPERTY_TAB_NAME_PROPERTIES" = "Properties";
"RV_INSPECTOR_PROPERTY_TAB_NAME_EFFECTS" = "Effects";
"RV_INSPECTOR_PROPERTY_TAB_NAME_AUDIO" = "Audio";
"SHOW_IN_FINDER_TOOLTIP" = "Show in Finder";
"REPLACE_FILE_TOOLTIP" = "Replace File";
"RV_INSPECTOR_INPUT_DEVICE" = "Video Source";
"RV_INSPECTOR_VIDEO_FORMAT" = "Format";
"DISPLAY_COLOR" = "Display Color";
"NEW_TRANSITION_FAVORITE" = "New Transition Favorite";
"RV_COULD_NOT_FIND_MEDIA" = "Could not find media";
"RV_INVALID_CUE" = "This cue contains invalid actions";
"RV_INVALID_LIVE_VIDEO" = "Could not get live video";
"RV_RELINK_MEDIA" = "Relink Media";


// MARK: - Social Media
"CONFIGURATION_ERROR" = "Configuration Error! Message: %@";
"EXPIRED_TOKEN" = "User token has expired. %@";
"MISSING_STATE" = "Missing State Parameter";
"STATE_NOT_EQUAL" = "States are not equal [%@<>%@]";
"SERVER_ERROR" = "Server Error %@";
"ENCODING_ERROR" = "Failed to encode url %@";
"AUTHORIZATION_ERROR" = "Authorization is pending";
"REQUEST_ERROR" = "Failed request creation %@";
"MISSING_TOKEN" = "Missing a valid token";
"RETAIN_ERROR" = "Retain";
"CANCELLED" = "Cancelled";
"REQUEST_FAILED_ERROR" = "Failed to complete request. %@";
"RV_SLOW_DOWN_ERROR" = "Slow Down. %@";
"RV_ACCESS_DENIED" = "Access Denied. %@";
"SOCIAL_MEDIA" = "Social Media";
"SEARCH_HASHTAGS" = "Search Hashtags";
"SEARCH_USERS" = "Search Users";
"FILTER_LINKS" = "Filter Links";
"FILTER_RETWEETS" = "Filter Retweets";
"LOGIN" = "Login";
"LOGOUT" = "Logout";
"LOG_IN_ALERT_MESSAGE" = "Not logged in";


// MARK: - Utilities
"RV_PRESET_NAME_COLLISION" = "There is already a preset with that name.";
"RV_SET_LOOP_TYPE_ERROR" = "Invalid end behavior!";
"RV_SET_LOOP_COUNT_ERROR" = "Please enter a positive whole number.";
"RV_SET_LOOP_DURATION_ERROR" = "Please enter a positive duration in seconds.";
"RV_PRESET_INVALID_NAME"	= "Invalid preset name. Preset names must contain at least one character";
"RV_TRANSITION_NAME_COLLISION" = "There is already a transition with that name";
"RV_TRANSITION_INVALID_NAME" = "Invalid transition name. Transition names must contain at least one character";
"TIMECODE_INVALID_CHAR" = "Time values can only contain numbers and separators (.,:;).";
"TIMECODE_TOO_MANY_SECTIONS" = "Time values can only have up to 4 sections.";
"UNDO_INSERT_PRESET" = "Insert Preset";
"UNDO_INSERT_PRESETS" = "Insert Presets";
"UNDO_DELETE_PRESET" = "Delete Preset";
"UNDO_DELETE_PRESETS" = "Delete Presets";
"UNDO_REPLACE_PRESET" = "Replace Preset";
"UNDO_REPLACE_PRESETS" = "Replace Presets";
"DISTRIBUTE_HORIZONTALLY"	= "Distribute Horizontally";
"DISTRIBUTE_VERTICALLY"		= "Distribute Vertically";
"DISTRIBUTE_EVENLY"			= "Distribute Evenly";
"TRANSPORT_GO_TO_START_0" = "Go To Beginning";
"TRANSPORT_GO_TO_START_10" = "Go To 10 seconds";
"TRANSPORT_GO_TO_START_30" = "Go To 30 seconds";
"TRANSPORT_GO_TO_START_60" = "Go To 60 seconds";
"TRANSPORT_GO_TO_START_90" = "Go To 90 seconds";
"TRANSPORT_GO_TO_END_0" = "Go To End";
"TRANSPORT_GO_TO_END_10" = "Go To 10 Seconds From The End";
"TRANSPORT_GO_TO_END_30" = "Go To 30 Seconds From The End";
"TRANSPORT_GO_TO_END_60" = "Go To 60 Seconds From The End";
"TRANSPORT_GO_TO_END_90" = "Go To 90 Seconds From The End";
"TRANSPORT_SKIP_BACKWARD_15" = "Skip Backward 15 Seconds";
"TRANSPORT_SKIP_FORWARD_15" = "Skip Forward 15 Seconds";
"TRANSPORT_STEP_BACKWARD" = "Step Backward";
"TRANSPORT_STEP_FORWARD" = "Step Forward";
"TRANSPORT_PLAY" = "Play";
"TRANSPORT_PAUSE" = "Pause";
"RV_FILE_DOES_NOT_EXIST" = "This file couldn't be found";
"RV_COULD_NOT_LOCATE_FILE" = "The file at %@ is missing or inaccessible";


// MARK: - Clocks
"RV_UNDO_DATE_STYLE" = "Date Style";
"RV_UNDO_TIME_STYLE" = "Time Style";
"RV_UNDO_SET_TIMER_NAME" = "Timer Name";
"RV_UNDO_SET_ALLOWS_OVERRUN" = "Allow Overrun";
"RV_UNDO_SET_MODE" = "Timer Mode";
"RV_UNDO_SET_NO_LIMIT" = "Timer Limit";
"RV_UNDO_SET_FROM_TIME" = "Timer Duration";
"RV_UNDO_SET_TO_TIME" = "Timer Duration";
"RV_UNDO_SET_TIME_PERIOD" = "Time Period";
"RV_UNDO_SET_TIMER_FORMAT" = "Timer Format";
"RV_UNDO_REMOVE_TIMER" = "Remove Timer";
"RV_UNDO_ADD_TIMER" = "Add Timer";
"RV_UNDO_REMOVE_TIMERS" = "Remove Timers";
"RV_UNDO_ADD_TIMERS" = "Add Timers";
"RV_UNDO_MOVE_TIMER" = "Move Timer";
"RV_UNDO_MOVE_TIMERS" = "Move Timers";
"RV_UNDO_SET_TIMERS" = "Set Timers";
"RV_COUNTDOWN_MODE" = "Countdown";
"RV_COUNTDOWN_TO_TIME_MODE" = "Countdown to Time";
"RV_ELAPSED_TIME_MODE" = "Elapsed Time";


"MAIN_MENU_TIMECODE_title" = "Timecode Settings";
"MAIN_TOOLBAR_TIMECODE_label" = "Timecode";
"MAIN_TOOLBAR_TIMECODE_toopTip" = "LTC Timecode Options";
